@font-face {
  font-family: "jls-icon"; /* Project id 5128384 */
  src: url('//at.alicdn.com/t/c/font_5128384_ezhma84ekr6.woff2?t=1771898531468') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128384_ezhma84ekr6.woff?t=1771898531468') format('woff'),
       url('//at.alicdn.com/t/c/font_5128384_ezhma84ekr6.ttf?t=1771898531468') format('truetype');
}

.jls-icon {
  font-family: "jls-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jls-world:before {
  content: "\e60b";
}

.jls-instagram:before {
  content: "\e87f";
}

.jls-linkedin:before {
  content: "\e8d5";
}

.jls-youtube:before {
  content: "\f274";
}

.jls-facebook1:before {
  content: "\e71a";
}

.jls-left:before {
  content: "\e83d";
}

.jls-search:before {
  content: "\e6b9";
}

.jls-right:before {
  content: "\e840";
}

.jls-x-twiter:before {
  content: "\e6cf";
}

.jls-down1:before {
  content: "\e69b";
}

